<?php

//---------------------------------------------------
//	Admin Notification of Mailinglist subscription
//--------------------------------------------------

function admin_notify_mailinglist_title()
{
return <<<EOF
Кто-то подписался на вашу рассылку
EOF;
}

function admin_notify_mailinglist()
{
return <<<EOF
Принята новая подписка на рассылку.

Адрес email: {email}
Название рассылки: {mailing_list}
EOF;
}
// END


//---------------------------------------------------
//	Admin Notification of New Entry
//--------------------------------------------------

function admin_notify_entry_title()
{
return <<<EOF
На сайте опубликована новая статья
EOF;
}

function admin_notify_entry()
{
return <<<EOF
Новая статья была опубликована в следующем разделе сайта:
{weblog_name}

Заголовок статьи:
{entry_title}

Добавлено: {name}
Email: {email}

Чтобы прочитать статью, перейдите по ссылке:
{entry_url}

EOF;
}
// END


//---------------------------------------------------
//	Admin Notification of New Member Registrations
//--------------------------------------------------

function admin_notify_reg_title()
{
return <<<EOF
Уведомление о регистрации нового пользователя
EOF;
}

function admin_notify_reg()
{
return <<<EOF
Нас сайте {site_name} зарегистрирован новый пользователь: {name}

Сайт: {site_name}

Адрес вашей панели управления: {control_panel_url}
EOF;
}
// END


//---------------------------------------------------
//	Admin Notification of New Comment
//--------------------------------------------------

function admin_notify_comment_title()
{
return <<<EOF
Добавлен новый комментарий
EOF;
}

function admin_notify_comment()
{
return <<<EOF
Вы можете прочитать новый комментарий в следующем разделе сайта:
{weblog_name}

Заголовок статьи:
{entry_title}

Ссылка:
{comment_url}

Добавлено: {name}
Email: {email}
URL: {url}
Местожительство: {location}

{comment}
EOF;
}
// END


//---------------------------------------------------
//	Admin Notification of New Trackback
//--------------------------------------------------

function admin_notify_trackback_title()
{
return <<<EOF
Получен новый трекбэк
EOF;
}

function admin_notify_trackback()
{
return <<<EOF
Получен новый трекбэк для статьи:
{entry_title}

Ссылка:
{comment_url}

Трекбэк отправлен из следующнго раздела:
{sending_weblog_name}

Заголовок статьи:
{sending_entry_title}

URL раздела:
{sending_weblog_url}
EOF;
}
// END


//---------------------------------------------------
//	Membership Activation Instructions
//--------------------------------------------------

function mbr_activation_instructions_title()
{
return <<<EOF
Код активации пользователя
EOF;
}

function mbr_activation_instructions()
{
return <<<EOF
Уважаемый(ая) {name}!

Мы благодарим вас за регистрацию.
Чтобы активировать вашу учетную запись, пожалуйста, проследуйте по следующей ссылке:
{unwrap}{activation_url}{/unwrap}

Спасибо!

{site_name}

{site_url}
EOF;
}
// END


//---------------------------------------------------
//	Member Forgotten Password Instructions
//--------------------------------------------------

function forgot_password_instructions_title()
{
return <<<EOF
Инструкции по восстановлению пароля
EOF;
}

function forgot_password_instructions()
{
return <<<EOF
Уважаемый(ая) {name},

Чтобы сбросить ваш текущий пароль, а затем получить новый, проследуйте по этой ссылке:

{reset_url}

Ваш пароль будет автоматически изменен. Новый пароль вы получите на этот адрес email.

Если вы не желаете изменять пароль, просто не обращайте внимания на это сообщение. Оно потеряет актуальность через 24 часа.

{site_name}
{site_url}
EOF;
}
// END



//---------------------------------------------------
//	Reset Password Notification
//--------------------------------------------------

function reset_password_notification_title()
{
return <<<EOF
Новая информация для входа в систему
EOF;
}

function reset_password_notification()
{
return <<<EOF
Уважаемый(ая) {name},

Ниже приведена новая информация для вашей авторизации:

Логин: {username}
Новый пароль: {password}

Рекомендуем вам сменить этот пароль. Пожалуйста, постарайтесь не забыть новый пароль.

{site_name}
{site_url}
EOF;
}
// END



//---------------------------------------------------
//	Validated Member Notification
//--------------------------------------------------

function validated_member_notify_title()
{
return <<<EOF
Ваша учетная запись успешно активирована
EOF;
}

function validated_member_notify()
{
return <<<EOF
Уважаемый(ая) {name},

Ваша учетная запись на сайте {site_name} была активирована администратором и готова к использованию.

Спасибо!

{site_name}
{site_url}
EOF;
}
// END


//---------------------------------------------------
//	Decline Member Validation
//--------------------------------------------------

function decline_member_validation_title()
{
return <<<EOF
Ваша регистрация отклонена
EOF;
}

function decline_member_validation()
{
return <<<EOF
{name},

К сожалению, сейчас мы не можем активировать вашу учетную запись на сайте {site_name}.

{site_name}
{site_url}
EOF;
}
// END


//---------------------------------------------------
//	Mailinglist Activation Instructions
//--------------------------------------------------

function mailinglist_activation_instructions_title()
{
return <<<EOF
Подтверждение подписанного email адреса
EOF;
}

function mailinglist_activation_instructions()
{
return <<<EOF
Благодарим за подписку на нашу рассылку!

Пожалуйста, подтвердите ваш адрес. Для этого необходимо проследовать по ссылке, указанной ниже.

Если вы не желаете, чтобы ваш адрес оказался в нашем списке рассылки, просто не обращайте внимания на это сообщение.

{unwrap}{activation_url}{/unwrap}

Спасибо!

{site_name}
EOF;
}
// END



//---------------------------------------------------
//	Comment Notification
//--------------------------------------------------

function comment_notification_title()
{
return <<<EOF
На ваш комментарий получен ответ.
EOF;
}

function comment_notification()
{
return <<<EOF
Кто-то прокомментировал запись на которую вы подписаны в разделе:
{weblog_name}

Заголовок записи:
{entry_title}

Вы можете прочитать этот комментарий, проследовав по ссылке, указанной ниже:
{comment_url}

{comment}

Если вы не желаете получать уведомления по этой теме, нажмите на эту ссылку:
{notification_removal_url}
EOF;
}
// END


//---------------------------------------------------
//	Admin Notification of New Gallery Comment
//--------------------------------------------------

function admin_notify_gallery_comment_title()
{
return <<<EOF
Вы получили новый комментарий
EOF;
}

function admin_notify_gallery_comment()
{
return <<<EOF
Вы только что получили новый комментарий для следующей галлереи:
{gallery_name}

Заголовок статьи:
{entry_title}

Ссылка:
{comment_url}

{comment}
EOF;
}
// END

//---------------------------------------------------
//	Gallery Comment Notification
//--------------------------------------------------

function gallery_comment_notification_title()
{
return <<<EOF
На ваш комментарий получен новый ответ
EOF;
}

function gallery_comment_notification()
{
return <<<EOF
Кто-то прокомментировал запись в галерее, на которую вы подписаны:
{gallery_name}

Вы можете посмотреть комментарий по следующему URL:
{comment_url}

{comment}

Для отмены уведомлений для этого комментария, зайдите сюда:
{notification_removal_url}
EOF;
}
// END



//---------------------------------------------------
//	Admin Notification of New Forum Post
//--------------------------------------------------

function admin_notify_forum_post_title()
{
return <<<EOF
Поступил новый ответ в форум {forum_name}
EOF;
}

function admin_notify_forum_post()
{
return <<<EOF
{name} отправил новый ответ в форум {forum_name}

Название темы:
{title}

Тема находиться по адресу:
{thread_url}

{body}
EOF;
}
// END


//---------------------------------------------------
//	Forum Post User Notification
//--------------------------------------------------

function forum_post_notification_title()
{
return <<<EOF
Поступил новый ответ в форум {forum_name}
EOF;
}

function forum_post_notification()
{
return <<<EOF
Новый ответ посупил в тему на форуме, на которую вы подписаны:
{forum_name}

Название темы:
{title}

Тема находиться по адресу:
{thread_url}

{body}

Если вы не желаете получать уведомления по этой теме, нажмите на эту ссылку:
{notification_removal_url}
EOF;
}
// END


//---------------------------------------------------
//	Private Message Notification
//--------------------------------------------------

function private_message_notification_title()
{
return <<<EOF
Вам поступило новое приватное сообщение
EOF;
}

function private_message_notification()
{
return <<<EOF

{recipient_name},

{sender_name} отправил вам приватное сообщение с темой: '{message_subject}'.

Вы можете просмотреть приватное сообщение в папке Входящие, после авторизации по адресу:
{site_url}

Для отмены получения уведомлений о приватных сообщениях выключите опцию в своих настройках Email.
EOF;
}
// END


/* -------------------------------------
/*  Notification of Full PM InBox
/* -------------------------------------*/

function pm_inbox_full_title()
{
return <<<EOF
Ваш почтовый ящик личных сообщений полон
EOF;
}

function pm_inbox_full()
{
return <<<EOF
{recipient_name},

{sender_name} была предпринята попытка отправить вам личное сообщение,
но ваш почтовый ящик входящих сообщений полон, превышен лимит {pm_storage_limit}.

Пожалуйста, войдите в систему сайта и удалите ненужные сообщения:
{site_url}
EOF;
}
/* END */


/* -------------------------------------
/*  Notification of Forum Topic Moderation
/* -------------------------------------*/

function forum_moderation_notification_title()
{
return <<<EOF
Уведомление о модерации в {forum_name}
EOF;
}

function forum_moderation_notification()
{
return <<<EOF
{name_of_recipient}, модератор изменил вашу запись, выполнив {moderation_action}.

Название темы:
{title}

Ссылка:
{thread_url}
EOF;
}
/* END */


/* -------------------------------------
/*  Notification of Forum Post Report
/* -------------------------------------*/

function forum_report_notification_title()
{
return <<<EOF
Жалба на сообщение в {forum_name}
EOF;
}

function forum_report_notification()
{
return <<<EOF
{reporter_name} только что пожаловался на сообщение, которое отправил {author} в:
{forum_name}

Причина (ы) для жалобы:
{reasons}

Дополнительные примечания от {reporter_name}:
{notes}

Ссылка на сообщение:
{post_url}

Текст сообщения, на которое отправлена жалоба:
{body}
EOF;
}
/* END */


/* -------------------------------------
//  OFFLINE SYSTEM PAGE
/* -------------------------------------*/

function offline_template()
{
return <<<EOF
<html>
<head>

<title>System Offline</title>

<style type="text/css">

body { 
background-color:	#ffffff; 
margin:				50px; 
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-size:			11px;
color:				#000;
background-color:	#fff;
}

a {
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-weight:		bold;
letter-spacing:		.09em;
text-decoration:	none;
color:              #330099;
background-color:   transparent;
}
  
a:visited {
color:				#330099;
background-color:	transparent;
}

a:hover {
color:				#000;
text-decoration:    underline;
background-color:	transparent;
}

#content  {
border:				#999999 1px solid;
padding:			22px 25px 14px 25px;
}

h1 {
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-weight:		bold;
font-size:			14px;
color:				#000;
margin-top: 		0;
margin-bottom:		14px;
}

p {
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-size: 			12px;
font-weight: 		normal;
margin-top: 		12px;
margin-bottom: 		14px;
color: 				#000;
}
</style>

</head>

<body>

<div id="content">

<h1>System Offline</h1>

<p>This site is currently offline</p>

</div>

</body>

</html>
EOF;
}
/* END */


/* -------------------------------------
//  User Messages Template
/* -------------------------------------*/

function message_template()
{
return <<<EOF
<html>
<head>

<title>{title}</title>

<meta http-equiv='content-type' content='text/html; charset={charset}' />

{meta_refresh}

<style type="text/css">

body { 
background-color:	#ffffff; 
margin:				50px; 
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-size:			11px;
color:				#000;
background-color:	#fff;
}

a {
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
letter-spacing:		.09em;
text-decoration:	none;
color:              #330099;
background-color:   transparent;
}
  
a:visited {
color:				#330099;
background-color:	transparent;
}

a:active {
color:				#ccc;
background-color:	transparent;
}

a:hover {
color:				#000;
text-decoration:    underline;
background-color:	transparent;
}

#content  {
border:				#000 1px solid;
background-color: 	#DEDFE3;
padding:			22px 25px 14px 25px;
}

h1 {
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-weight:		bold;
font-size:			14px;
color:				#000;
margin-top: 		0;
margin-bottom:		14px;
}

p {
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-size: 			12px;
font-weight: 		normal;
margin-top: 		12px;
margin-bottom: 		14px;
color: 				#000;
}

ul {
margin-bottom: 		16px;
}

li {
list-style:			square;
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-size: 			12px;
font-weight: 		normal;
margin-top: 		8px;
margin-bottom: 		8px;
color: 				#000;
}

</style>

</head>

<body>

<div id="content">

<h1>{heading}</h1>

{content}

<p>{link}</p>

</div>

</body>

</html>
EOF;
}
/* END */


/* -------------------------------------
//  Mailing List Template
/* -------------------------------------*/

function mailinglist_template()
{
return <<<EOF
{message_text}

Для удаления вашего адреса из списка рассылки, нажмите на эту ссылку:
{if html_email}<a href="{unsubscribe_url}">{unsubscribe_url}</a>{/if}
{if plain_email}{unsubscribe_url}{/if}
EOF;
}
/* END */


?>